features:
  secondary:
    - name: "Filter issue list by an Epic"
      available_in: [premium, ultimate]
      documentation_link: 'https://docs.gitlab.com/ee/user/search/#filtering-issue-and-merge-request-lists'
      reporter: kokeefe
      stage: plan
      categories:
        - 'Epics'
      issue_url: 'https://gitlab.com/gitlab-org/gitlab/issues/195704'
      image_url: '/images/12_9/filter-issues-by-epic.png'
      description: |
        You can now filter an issue list by Epics. Quickly pull up a list of issues assigned
        to an epic, review, and interact with them in bulk to assign additional labels or 
        milestones.
